[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#280122: debian-installer: wrong keyboard with krnl2.6 + french + USB

Frans Pop wrote:
Hello Fabrice,

On Monday 08 November 2004 21:49, you wrote:

Nop, works for 2.4 not for 2.6. I just got a choice for USB keyboard
with 2.6.

Thank you very much for your quick response. Unfortunately I can't test the image myself very much as I don't have the hardware.

Took me more time for that one (real life priority).

I have debugged together with another developer this evening and we discovered that the old code was not only missing support for an entire class of usb keyboards, but was also plain broken. Everything was actually handled by a general case ("if we have found nothing, let's just assume there is an usb keyboard anyway").

Thanks for your time and work.

We think we have fixed these errors and the code now works for powerpc.

I have just tested your .iso and it works for me both for 2.4 and 2.6 on a PC box. Will try on another keyboard/box later this night.


Reply to: